

SRCDIR += src

SRCS_EDGE_DETECT = algo_dma_auto_incr.c eve_dma_funcs.c \
                vcop_sobelxy_kernel.c \
                edgeDetectionAlgoEve.c \


SRCS_arp32_1 += $(SRCS_EDGE_DETECT)

SRCS_arp32_2 += $(SRCS_EDGE_DETECT)

SRCS_arp32_3 += $(SRCS_EDGE_DETECT)

SRCS_arp32_4 += $(SRCS_EDGE_DETECT)

